body{
  margin:0;
  font-family: 'Baloo Bhaina 2', cursive;
  background:url(../Imagenes/humo.jpg);
  background-size: cover;
  background-attachment: fixed;

}
  body a{
    text-decoration: none;
  }


.content{

  margin: 145px 0px 0px 0px;
  width: 100%;
  align-content: center;
}
.flex{
  display: flex;
  flex-wrap: wrap;
}
.text-center{
  text-align: center;
}
.Bcompra{
  text-decoration: none;
  color:white;
  display:block;
  background: #c81912;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 10px 0;
  

}
.precio{
font-size: 30px;
color: #c81912;
margin: 0;
font-weight: 900;

}
.columna{
  background: rgba(0, 0, 0, 0.8);
  color: white;
  border: 1px solid black;
  margin:0 auto;
  padding:5px;
  border-radius: 20px;
  margin-bottom: 10px;
  height: 520px;

  /*box-shadow: 8px 8px 4px #dedede;*/
  width : 23%;
/*  box-sizing: border-box;*/
  line-height: 1;

}

.columnaburger{
  background: rgba(0, 0, 0, 0.8);
  color: white;
  border: 1px solid black;
  margin:0 auto;
  padding:5px;
  border-radius: 20px;
  margin-bottom: 10px;
  height: 520px;

  /*box-shadow: 8px 8px 4px #dedede;*/
  width : 30%;
/*  box-sizing: border-box;*/
  line-height: 1;

}
  .columna h2{
    margin:5px;
  }
  .columna p{
    margin:5px;
  }
  .columna h3{
    margin: 10px;
  }
  .columna h4{
    margin: 10px;
  }
  .columnaTitulo{
    height: 120px;
    
  }
  .columnaCuerpo{
    height: 120px;
  }
  .columna img{
    height: 30%;
    margin-top: 20px;
    margin-bottom: 20px;
    width: auto;
  }
  .columna img:hover{
    transform: scale(1.3);
    transition: 500ms;
  }
.divisores{
    color: #ffc5a1;
}
.Bcompra:hover{
  background: #f64b3c;
}
@media (max-width: 900px ) {
  .columna{

    width:45%;
    margin-bottom: 15px;
    
  }

}

@media (max-width: 600px ) {
  .columna{

    width:100%;
    margin-bottom: 15px;
    margin-left:25px ;
    margin-right: 25px;
  }
  body{
  
  background: black;
  

}


}
@media (max-width: 800px) {
  .content{
    
    margin: 10px 0px 0px 0px;
  
  }
  
  }
